uuid: b4bd9205-69f0-41fd-b0df-7e9c7f3d4aec
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list_first_item
    - field.field.node.video.field_abstract
    - field.field.node.video.field_cover
    - field.field.node.video.field_youtube_code
    - node.type.video
  module:
    - user
id: node.video.full_list_first_item
targetEntityType: node
bundle: video
mode: full_list_first_item
content:
  field_youtube_code:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_abstract: true
  field_cover: true
  langcode: true
  links: true
